<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900;1,6..12,1000&family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">
    <link href="css/owl.carousel.min.css" rel="stylesheet">
    <link href="css/owl.theme.default.min.css" rel="stylesheet">    
    <link href="css/style.css" rel="stylesheet">
    <link href="css/animation.css" rel="stylesheet">
    <link href="css/offcanvas.css" rel="stylesheet">


    <title>HOT</title>
  </head>
  <body>
    <!-- header section start -->
    
    <header>
      <nav class="navbar navbar-expand-lg fixed-top" aria-label="Main navigation">
        <div class="container">
          <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="">
          </a>
          <button class="navbar-toggler p-0 border-0" type="button" id="navbarSideCollapse" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon">
              <i class="fa-solid fa-bars-staggered"></i>
              <i class="fa-solid fa-xmark"></i>
            </span>
          </button>

          <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="about-us.html">About us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Case Studies</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="remote-hiring.html">On-demand remote hiring</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  
    <!-- header section end -->


    <!-- banner scetion start -->
    <section class="inner-banner-sec">
      <img src="images/inner-banner-bubble.png" id="inner-bubble" alt="">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-9">
            <div class="inner-banner-content">
              <h4>About us</h4>
              <h2>Remote Developers, Excellent Talent, On-Demand <span>Hiring- HireOutsourcingTeam </span> <a href="#"> offers</a> the BEST!</h2>
              <div class="inner-content-img">
                <img src="images/inner-banner-1.png" id="inner-content-img"  alt="">                
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- banner scetion end -->

    <!-- inner about section start -->
    <section class="inner-abt-sec">
      <div class="container">
        <img src="images/m1.png" alt="" class="test-1">
        <img src="images/m2.png" alt="" class="test-2">
        <img src="images/m3.png" alt="" class="test-3">
        <img src="images/m4.png" alt="" class="test-4">
        <img src="images/m5.png" alt="" class="test-5">
        <img src="images/m6.png" alt="" class="test-6">
        <div class="row align-items-center mb-80">
          <div class="col-lg-6">
            <div class="inner-abt-content">
              <h2>Our Organisation</h2>
              <h3>Your Trusted Partner For On-Demand Remote Hiring</h3>
              <div class="cust-divider">
              </div>
              <div class="about-para">
                <p><span>Welcome to HireOutsourcingTeam! We are a leading provider of skilled and experienced developers, offering a flexible and cost-effective solution to meet your development needs.</span></p>
                <p>We understand the challenges that businesses face in building and scaling their development teams. Our mission is to bridge the gap between talent and opportunity, empowering enterprises to access the expertise they require, exactly when they need it.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="inner-abt-img">
              <div class="inner-abt-shadow"></div>
              <img src="images/inner-abt.png" alt="">
            </div>
          </div>
        </div>
        <div class="row align-items-center flex-row-reverse mb-40">
          <div class="col-lg-6">
            <div class="inner-abt-content-2">
              <h2>Our Story</h2>
              <h3>We are an extension of Brainium Information Technologie</h3>
              <div class="cust-divider-2">
              </div>
              <div class="about-para-2">
                <p><span>Brainium Information Technologies is an IT enterprise headquartered in Kolkata</span></p>
                <p>Brainium was started in 2009 by three engineers to develop software for businesses and entrepreneurs that provides an unparalleled user experience. It all began in a little room on the ground floor of one of the owners' homes.</p>
                <p>Brainium is based in Kolkata, India, and has offices in Australia, the United Kingdom, and Dubai. It offers complete design, development, testing, deployment, and digital marketing services.</p>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="inner-abt-img">
              <div class="inner-abt-shadow"></div>
              <img src="images/inner-abt2.png" alt="">
            </div>
          </div>
        </div>
        <div class="row align-items-center justify-content-center">
          <div class="col-lg-4 col-md-6">
            <div class="card-box">
              <p>We are a multi-award-winning software development firm. Since our founding, we have assisted entrepreneurs by extending our problem-solving skills. We serve customers from all over the world. We have helped over <em>500</em> <span>entrepreneurs</span> all around the world.</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="card-box bg-blue">
              <p>We have created Brainium as a brand known for trustworthiness, transparency, and <span>service excellence over the previous</span> <strong>14 years.</strong></p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6">
            <div class="card-box">
              <p>The primary reason for our service excellence is employee satisfaction. We believe in <span>fostering a collaborative</span> and <span>enjoyable work environment </span> in which people may realize their full potential and excel in their assigned jobs.</p>
            </div>
          </div>
        </div>
        <img src="images/m1.png" alt="" class="test-7">
        <img src="images/m3.png" alt="" class="test-9">
        <img src="images/m4.png" alt="" class="test-10">
        <img src="images/m5.png" alt="" class="test-11">
      </div>
    </section>
    <!-- inner about section end -->



    <!-- choose us section start -->
    <section class="choose-sec">
      <div class="container">
        <img src="images/m1.png" alt="" class="test-1">
        <img src="images/m2.png" alt="" class="test-2">
        <img src="images/m3.png" alt="" class="test-3">
        <img src="images/m4.png" alt="" class="test-4">
        <img src="images/m5.png" alt="" class="test-5">
        <img src="images/m6.png" alt="" class="test-6">
        <div class="row gy-5">
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box">
              <div class="choose-icon">
                <img src="images/choose-1.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Flexible Engagement Models</h3>
                <div class="small-divider"></div>
                <p>Our vast network of developers spans various technologies and domains. Whether you need front-end, back-end, full-stack, mobile app, or web development expertise, we have the talent to match your requirements.</p>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box green">
              <div class="choose-icon">
                <img src="images/choose-2.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Quality Assurance</h3>
                <div class="small-divider"></div>
                <p>We take pride in our rigorous selection process to ensure that you get the best developers for your projects. Each developer undergoes meticulous evaluation, including technical assessments, previous work reviews, and cultural fit analysis.</p>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box red">
              <div class="choose-icon">
                <img src="images/choose-3.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Scalability</h3>
                <div class="small-divider"></div>
                <p>Embrace business agility with our on-demand remote hiring model. Scale your development team up or down based on project demands without the overheads of traditional hiring.</p>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box blue">
              <div class="choose-icon">
                <img src="images/choose-4.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Cost Savings</h3>
                <div class="small-divider"></div>
                <p>Hiring full-time in-house developers can be costly. With us, you only pay for the specific development resources you need, when you need them. Say goodbye to additional expenses like benefits, office space, and equipment.</p>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box purple">
              <div class="choose-icon">
                <img src="images/choose-5.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Flexible Engagement Models</h3>
                <div class="small-divider"></div>
                <p>Our vast network of developers spans various technologies and domains. Whether you need front-end, back-end, full-stack, mobile app, or web development expertise, we have the talent to match your requirements.</p>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box deep-green">
              <div class="choose-icon">
                <img src="images/choose-6.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Seamless Integration</h3>
                <div class="small-divider"></div>
                <p>Our vast network of developers spans various technologies and domains. Whether you need front-end, back-end, full-stack, mobile app, or web development expertise, we have the talent to match your requirements.</p>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box deep-blue">
              <div class="choose-icon">
                <img src="images/choose-7.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Diverse Skillsets</h3>
                <div class="small-divider"></div>
                <p>Our vast network of developers spans various technologies and domains. Whether you need front-end, back-end, full-stack, mobile app, or web development expertise, we have the talent to match your requirements.</p>
              </div>
            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-6">
            <div class="choose-box deep-red">
              <div class="choose-icon">
                <img src="images/choose-8.png" alt="">
              </div>
              <div class="choose-content">
                <h3>Security and Confidentiality</h3>
                <div class="small-divider"></div>
                <p>Our vast network of developers spans various technologies and domains. Whether you need front-end, back-end, full-stack, mobile app, or web development expertise, we have the talent to match your requirements.</p>
              </div>
            </div>
          </div>
        </div>
        <img src="images/m1.png" alt="" class="test-7">
        <img src="images/m3.png" alt="" class="test-9">
        <img src="images/m4.png" alt="" class="test-10">
        <img src="images/m5.png" alt="" class="test-11">
      </div>
    </section>
    <!-- choose us section end -->


    <!-- testimonial section start -->
    <section class="testimonial-sec">
      <div class="container">
        <img src="images/m1.png" alt="" class="test-1">
        <img src="images/m2.png" alt="" class="test-2">
        <img src="images/m3.png" alt="" class="test-3">
        <img src="images/m4.png" alt="" class="test-4">
        <img src="images/m5.png" alt="" class="test-5">
        <img src="images/m6.png" alt="" class="test-6">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading-3">
              <h4>Client Speaks</h4>
              <div class="heading-content">
                <p>Don't just take our word for it. Our satisfied clients speak for the quality of our services and the results they have achieved by working with our remote developers.</p>
                <p><span>Here's what some of them have to say</span></p>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-6">
             <div class="testimonial-box">
              <div class="owl-carousel owl-theme testimonial-slider">
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                </div>
             </div>
          </div>
          <div class="col-lg-6">
            <div class="testimonial-img-box">
              <img src="images/testimonial-img.png" alt="HOT">
            </div>
          </div>
        </div>
        <img src="images/m1.png" alt="" class="test-7">
        <img src="images/m3.png" alt="" class="test-9">
        <img src="images/m4.png" alt="" class="test-10">
        <img src="images/m5.png" alt="" class="test-11">
      </div>
    </section>
    <!-- testimonial section end -->



    <!-- cta section start -->
    <section class="inner-cta-sec">
      <div class="container">
        <img src="images/m1.png" alt="" class="test-1">
        <img src="images/m2.png" alt="" class="test-2">
        <img src="images/m3.png" alt="" class="test-3">
        <img src="images/m4.png" alt="" class="test-4">
        <img src="images/m5.png" alt="" class="test-5">
        <img src="images/m6.png" alt="" class="test-6">
        <div class="row align-items-center">
          <div class="col-lg-5">
            <div class="inner-cta-img">
              <div class="inner-cta-shadow"></div>
              <img src="images/cta.png" alt="">
            </div>
          </div>
          <div class="col-lg-7">
            <div class="inner-cta-content">
              <h2><span>Book an appointment </span>and hire the best talents in the market.</h2>
              <div class="appoint-box">
                <a href="#" class="appoint-btn"> <i class="fa-solid fa-calendar-days"></i> Book an Appointment</a>
              </div>
            </div>
          </div>
        </div>
        <img src="images/m1.png" alt="" class="test-7">
        <img src="images/m3.png" alt="" class="test-9">
        <img src="images/m4.png" alt="" class="test-10">
        <img src="images/m5.png" alt="" class="test-11">
      </div>
    </section>
    <!-- cta section end -->

    <!-- footer section start -->
    <footer>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-5">
            <div class="footer-link">
              <ul>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Our Story</a></li>
                <li><a href="#">Case Studies</a></li>
                <li><a href="#">Blog</a></li>
              </ul>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="footer-widget">
              <p>© 2023 Brainium Information Technologies Pvt Ltd</p>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="footer-social">
              <ul>
                <li class="facebook"><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li class="twitter"><a href="#"><i class="fa-brands fa-x-twitter"></i></a></li>
                <li class="linkedin"><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                <li class="youtube"><a href="#"><i class="fa-brands fa-youtube"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <!-- footer section end -->

    

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="js/jquery.min.js"></script>
    <script src="js/owl.carousel.js"></script>    
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/offcanvas.js"></script>
    

  </body>
</html>